# Uses of Class
org.apache.sling.servlethelpers.MockJakartaServletContext

Packages that use MockJakartaServletContext
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockJakartaServletContext in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return MockJakartaServletContext
Modifier and Type
Method
Description
`protected MockJakartaServletContext`
MockJakartaHttpSession.`newMockServletContext()`
Constructors in org.apache.sling.servlethelpers with parameters of type MockJakartaServletContext
Modifier
Constructor
Description
``
`MockServletContext(MockJakartaServletContext wrappedServletContext)`
Deprecated.